=== debian/control ===
Source: kodi-visualization-goom
Priority: extra
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Arne Morten Kvarving <spiff@xbmc.org>
Build-Depends: debhelper (>= 9),
 dh-exec (>=0.3),
 cmake,
 kodi-addons-dev,
 libgl1-mesa-dev,
 automake,
 autoconf,
 libtool
Standards-Version: 3.9.2
Section: libs
Homepage: http://xbmc.org

Package: kodi-visualization-goom
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GOOM visualization for Kodi
 GOOM visualization for Kodi
