=== debian/control ===
Source: kodi-visualization-goom
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: https://github.com/notspiff/visualization.goom
Standards-Version: 3.9.8
Build-Depends: debhelper (>=9), cmake, kodi-addons-dev, libgl1-mesa-dev

Package: kodi-visualization-goom
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kodi (>= 16.1~)
Description: GOOM audio visualization for Kodi
 The Goom 2k4 visualization supports effects like Tentacles, Flash, Stars,
 Fireworks, Waves, Blurs and Glows and includes a large number of trippy
 hypnotic effects that dance, swirl and pop with the music.
